PgBouncer 'add_database()' Function Denial of Service Vulnerability

An attacker may exploit this issue through readily available networking tools.


 

Privacy Statement
Copyright 2010, SecurityFocus